I was flash for this file Opticum_7300CI2CX_vfd_AMSTAR_1[1].0.77_EMU Write: "bootloader version mismatch please check it!"
Have solution for this problam?